@import url('http://fonts.googleapis.com/css?family=Permanent+Marker|Droid+Serif:400,700,400italic,700italic|Oswald:400,300,700');
#black_back, #pop_up { display: none; }
a#openFeedback {
	position: fixed;
	right: 0;
	top: 39%;
	width: 58px;
	height: 154px;
	display: block;
}
#black_back {
	position: absolute;
	top: 0;
	left: 0;
	background: url('pop_bg.png');
	z-index: 9998;
	width: 100%;
	height: 100%;
}
#pop_up {
	padding: 20px 10px 0px 10px;
	background: #fff url('main_bg.png') no-repeat top center;
	z-index: 9999;
	position: absolute;
	top: 25%;
	left: 38%;
	-webkit-box-shadow: 0px 0px 10px 0px #000;
	box-shadow: 0px 0px 10px 0px #000;
	width: 479px;
	min-height: 317px;
}
#pop_up .closeFeedback {
	position: absolute;
	right: -15px;
	top: -15px;
	z-index: 9999;
	cursor: pointer;
}
.ui-tabs {
	width: 420px;
	text-align: left;
	padding: 0;
}
.ui-icon { display: none; }
.ui-widget-content {
	border: none;
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	font-size: 12px;
	background: none;
}
.ui-tabs .ui-tabs-nav {
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	position: absolute;
	line-height: 13px;
	top: -55px;
	left: -10px;
}
.ui-tabs .ui-tabs-nav li { top: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 0; }
#tabs .ui-tabs-nav .ui-state-default {
	background: url('tab_bg.png') repeat-x top center;
	height: 37px;
	border: none !important;
	margin: 0 5px 0 0;
}
#tabs .ui-tabs-nav .ui-tabs-selected, #tabs .ui-tabs-nav .ui-state-active, #tabs .ui-tabs-nav .ui-state-hover { background: url('tab_bg.png') repeat-x bottom center; }
#tabs .ui-tabs-nav .ui-state-default a {
	color: #fff;
	font: normal 14px 'Permanent Marker', cursive;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 2px 2px rgba(0,0,0,.79);
}
#tabs .ui-tabs-nav .ui-state-selected, #tabs .ui-tabs-nav .ui-state-active, #tabs .ui-tabs-nav .ui-state-hover, #tabs .ui-tabs-nav .ui-state-selected a:hover, #tabs .ui-tabs-nav .ui-state-active a:hover, #tabs .ui-tabs-nav .ui-state-hover a:hover {
	color: #fff;
	font: normal 14px 'Permanent Marker', cursive;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 2px 2px rgba(0,0,0,.79);
	text-decoration: none;
}
.ui-tabs .ui-tabs-panel { padding: 0px 10px 10px 10px; }
.ui-tabs span.label {
	display: block;
	padding: 11px 0 2px 0;
}
.ui-tabs input {
	border: 1px solid #988172;
	background-color: transparent;
	width: 273px;
	height: 22px;
	padding: 3px;
	color: #3f1500;
	font: italic 11px 'Droid Serif', serif;
	-webkit-font-smoothing: antialiased;
	margin: 0 0 8px 0;
}
.ui-tabs input[type="email"]{margin-right:200px;}
.ie9 .ui-tabs input.email{margin-right:300px;}

.ui-tabs textarea {
	border: 1px solid #988172;
	background-color: transparent;
	resize: none;
	width: 312px;
	height: 80px;
	color: #3f1500;
	font: italic 11px 'Droid Serif', serif;
	-webkit-font-smoothing: antialiased;
	padding: 3px;
}
.ui-tabs input:focus, .ui-tabs textarea:focus { box-shadow: 0 0 7px 0px #d46763; }
.ui-tabs input::-webkit-input-placeholder,
.ui-tabs textarea::-webkit-textarea-placeholder {
  color: #3f1500;
	font: italic 11px 'Droid Serif', serif;
	-webkit-font-smoothing: antialiased;
}
.ui-tabs input:-moz-placeholder, .ui-tabs input::-moz-placeholder, .ui-tabs input:-ms-input-placeholder,
.ui-tabs textarea:-moz-placeholder, .ui-tabs textarea::-moz-placeholder, .ui-tabs textarea:-ms-textarea-placeholder {
  color: #3f1500;
	font: italic 11px 'Droid Serif', serif;
	-webkit-font-smoothing: antialiased;
}
.ui-tabs input:focus::-webkit-input-placeholder,
.ui-tabs textarea:focus::-webkit-textarea-placeholder {
  color: #3f1500;
	font: italic 11px 'Droid Serif', serif;
	-webkit-font-smoothing: antialiased;
}
.ui-tabs .newsBox {
	width: auto;
	vertical-align: middle;
}
.ui-tabs .newsText {
	color: #3f1500;
	font-size: 11px;
	font-style: italic;
	line-height: 29px;
}
div.rating-cancel, div.star-rating {
	float: left;
	padding-right: 4px;
	width: 20px;
	height: 19px;
	text-indent: -999em;
	cursor: pointer;
	display: block;
	background: transparent;
	overflow: hidden
}
div.rating-cancel, div.rating-cancel a { background: url('delete.gif') no-repeat 0 -19px }
div.star-rating, div.star-rating a { background: url('star.png') no-repeat 0 0px }
div.rating-cancel a, div.star-rating a {
	display: block;
	width: 20px;
	height: 91%;
	background-position: 0 1px;
	border: 0;
}
div.star-rating-on a { background-position: 0 -32px !important }
div.star-rating-hover a { background-position: 0 -32px }
div.star-rating-readonly a { cursor: default !important }
div.star-rating {
	background: transparent!important;
	overflow: hidden!important
}
div.rating-cancel { display: none !important; }
div.rateit {
	color: #333333;
	display: block;
	float: left;
	font-family: 'Droid Serif', serif;
	margin-top: 5px;
	padding: 1px 0 14px;
	text-align: left;
	width: 398px;
}
div.rateit span.rateitText {
	float: left;
	margin-right: 8px;
	line-height: 20px;
}
span.star-rating-control { }
div input.submit {
	background: url('submit.jpg') no-repeat 0 0;
	border: none;
	width: 120px;
	height: 38px;
	margin: 10px 0 0 ;
	cursor: pointer;
	display: block;

}
#subThanks {
	width: 420px;
	text-align: center;
	min-height: 316px;
}
#subThanks h2 {
	color: #3f1600;
	float: left;
	font-family: 'Droid Serif', serif;
	margin: 26% 0 0;
	font-size: 23px;
	width: 100%;
}
.backToFb {
	font-family: 'Droid Serif', serif;
	cursor: pointer;
	color: #3f1600;
	font-size: 14px;
	float: left;
	font-weight: bold;
	margin: 6px 0 0 3px;
}